Download it now!
Bug 133116 - Help file does not describe Create MSO lock file option
Summary: Help file does not describe Create MSO lock file option
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:7.1.0 target:7.0.0.1
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2020-05-17 11:59 UTC by Steve Fanning
Modified: 2020-06-25 18:37 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Fanning 2020-05-17 11:59:55 UTC
ref: /help/source/text/shared/optionen/01130200.xhp

On Tools > Options > Load/Save > Microsoft Office there is a Lock files area that contains a Create MSO lock file checkbox. This checkbox is not mentioned in the referenced Help page and probably should be.

Bug 90678 contains background information about the purpose of this option.
Comment 1 Olivier Hallot 2020-05-18 11:43:35 UTC
While touching at this file please change the term "Character background" to "Character highlighting" to be consistent to the user interface.
Comment 2 Olivier Hallot 2020-05-18 12:39:11 UTC
Some more issues with this page 

1) the term "Listbox" is wrong WRT the user interface. My suggestion is to use

<h2 ...> [L] and [S] columns</h2>
<paragraph ...>The [L] and [S] columns displays the entries (...)


2) the term "and reverse" in the user interface is unclear. Either drop the term in UI or explain in the pages.

3) This page is not restricted to Microsoft since there is PDF conversion in the pack. The top introduction paragraph should mention it. A specific paragraph on PDF conversion should also pinpoint the feature.
Comment 3 Commit Notification 2020-06-18 23:44:02 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e1867b2cfa96b646f9692855897166f5732ca087

tdf#133116 add lock file info in MSO OLE page
Comment 4 Commit Notification 2020-06-25 18:37:32 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-7-0":

https://git.libreoffice.org/help/commit/f3ec86d25ac59b19701483818387ed3934fa10d7

tdf#133116 add lock file info in MSO OLE page